class Option{
	 constructor() {

	 }
	formSubmit(){
		$('#form').attr('action',urlroot+'/VisitorDataManager/add_visitor');
		$('#form').submit();

	}
	formSubmit1(){
		$('#form').attr('action',urlroot+'/VisitorDataManager/add_visitor1');
		$('#form').submit();

	}

	formSubmitnot(uniqueid){
		
		// console.log(uniqueid)
        var status = "no";
       
         $.ajax({
            type: "POST",
            url: urlroot+"/VisitorDataManager/add_visitor_first",
            data: {status,uniqueid},
            success: function(response) {
                // console.log(response)
                // console.log("callback")
            }
        });

	

	}

	formSubmit2() {


		$('#form1').attr('action',urlroot+'/VisitorDataManager/add_visitor2');
		$('#form1').submit();

    // var formData = $("#form1").serialize(); // Form data serialize karna
    // var actionUrl = urlroot + "/VisitorDataManager/add_visitor2"; // Action URL

    // $.ajax({
    //     type: "POST",
    //     url: actionUrl,
    //     data: formData,
    //     success: function(response) {
    //     	// console.log(response)
    //     }
    // });
}

formSubmit3() {


		$('#form3').attr('action',urlroot+'/VisitorDataManager/add_visitor3');
		$('#form3').submit();
		
    // var formData = $("#form1").serialize(); // Form data serialize karna
    // var actionUrl = urlroot + "/VisitorDataManager/add_visitor2"; // Action URL

    // $.ajax({
    //     type: "POST",
    //     url: actionUrl,
    //     data: formData,
    //     success: function(response) {
    //     	// console.log(response)
    //     }
    // });
}

}